*,
*:after,
*:before {
  margin: 0;
  padding: 0;
  box-sizing: inherit; }

html {
  /*
     Overwrite the default browser font size 
    (from 16px to 10px) 
  */
  font-size: 62.5%; }

@media (max-width: 575px) {
  html {
    font-size: 55%; } }

body {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  line-height: 1.7;
  font-size: 1.5rem;
  box-sizing: border-box;
  display: grid;
  grid-template-columns: [main-start] minmax(2rem, 1fr) [center-start] minmax(min-content, 125rem) [center-end] minmax(2rem, 1fr) [main-end];
  grid-template-rows: repeat(4, max-content);
  grid-template-columns: [main-start] minmax(2rem, 1fr) [center-start] minmax(auto, 125rem) [center-end] minmax(2rem, 1fr) [main-end];
  grid-template-rows: repeat(4, auto); 

  /*background-image: url(../images/backgroundChristmas.jpg);
  background-size: contain;
  background-position-x: center;*/
}

@media (max-width: 368px) {
  body {
    grid-template-columns: [main-start] minmax(0.5rem, 1fr) [center-start] minmax(30rem, 125rem) [center-end] minmax(0.5rem, 1fr) [main-end]; } }

a {
  color: #2d2823;
  text-decoration: none;
  transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out; }

a:hover {
  color: #da0202; }

a.text-red:hover {
  color: #000; }

ul {
  list-style: none; }

ul.gd-list li {
  margin-left: 1.7rem;
  padding-left: 1rem;
  list-style-image: url("../images/list-square.jpg"); }

h1 {
  font-size: 3.5rem;
  font-weight: normal; }

h2 {
  font-size: 2rem;
  font-weight: normal; }

h3 {
  font-size: 1.7rem;
  font-weight: normal; }

h4 {
  font-size: 1.5rem;
  font-weight: 500; }

p, span {
  font-size: 1.5rem; }

h1, h2, h3, p {
  line-height: 1.2; }

h1 .text-light {
  font-size: 3.5rem; }

small {
  color: #2d2823; }

.text-center {
  text-align: center; }

.text-left {
  text-align: left; }

.text-right {
  text-align: right; }

.text-dark {
  color: #2d2823; }

.text-black {
  color: #000; }

.text-white {
  color: #fff; }

.text-red {
  color: #da0202; }

.text-valid {
  color: #4ac25a; }

.text-light {
  font-weight: 300; }

.text-normal {
  font-weight: normal; }

.text-medium {
  font-weight: 400; }

.text-bold {
  font-weight: bold; }

.text-margin-top {
  margin-top: 1.5rem; }

.text-margin-bottom {
  margin-bottom: 1.5rem; }

.price-big {
  margin-left: 1rem;
  font-size: 4rem;
  letter-spacing: -3px; }
  .price-big--red {
    color: #da0202;
    font-size: 2.5rem;
    letter-spacing: -3px; }

.deleted-price {
  font-size: 3rem;
  letter-spacing: -3px;
  text-decoration: none;
  position: relative; }
  .deleted-price--slider {
    font-size: 2rem !important; }
  @media (max-width: 768px) {
    .deleted-price--slider {
      font-size: 2.5rem !important; } }
  .deleted-price--dark {
    font-size: 2.5rem;
    color: #2c2722;
    letter-spacing: -3px;
    font-weight: 300;
    text-decoration: none;
    position: relative; }
    .deleted-price--dark:after {
      content: "";
      position: absolute;
      height: 2px;
      top: 50%;
      left: 55%;
      transform: translate(-50%, -50%) rotate(-7deg);
      width: 110%;
      background-color: #2c2722; }
  .deleted-price--absolute {
    position: absolute;
    top: 2.3rem;
    right: 7.5rem;
    letter-spacing: -3px; }
  .deleted-price:after {
    content: "";
    position: absolute;
    height: 2px;
    top: 50%;
    left: 55%;
    transform: translate(-50%, -50%) rotate(-7deg);
    width: 110%;
    background-color: white; }

blockquote {
  color: #fff;
  border-right: 4px solid #fff;
  margin: 0 2rem;
  padding: 0 1.3rem; }
  blockquote h3 {
    font-size: 1.7rem; }
  blockquote span {
    font-size: 1.6rem; }

.text-btn {
  background-color: transparent;
  border: none;
  font-weight: bold;
  transition: .2s ease-in-out; }

.text-btn:hover {
  color: #da0202; }

.btn-primary {
  display: block;
  margin-top: 1rem;
  background-color: transparent;
  transition: all .2s ease-in-out;
  cursor: pointer; }
  .btn-primary--xs {
    padding: .5rem;
    font-size: 1.5rem;
    border: 1px solid #da0202; }
  .btn-primary--small {
    padding: .7rem 2rem;
    font-size: 1.7rem;
    border: 2px solid #da0202; }
  .btn-primary--big {
    padding: 1rem 2rem;
    font-size: 2.7rem;
    border: 2px solid #da0202; }

.btn-primary:hover, span.active {
  background-color: #da0202;
  color: #fff; }

.btn-block {
  width: 100%; }

.red-block--small {
  padding: .5rem 2rem;
  background-color: #da0202;
  color: #fff;
  z-index: 3;
  border-bottom: 4px solid #fff;
  border-left: 4px solid #fff; }

.red-block--side {
  padding: .5rem 1rem;
  background-color: #da0202;
  color: #fff;
  z-index: 3;
  border-top: 4px solid #fff;
  border-left: 4px solid #fff; }

.red-block--big {
  padding: .5rem 1rem;
  font-size: 1.8rem;
  background-color: #da0202;
  color: #fff;
  z-index: 3;
  border-top: 4px solid #fff;
  border-right: 4px solid #fff; }

.gd-icon {
  vertical-align: sub; }

.gd-menu-icon {
  margin-top: -2px; }

img.img-responsive {
  width: 100%;
  height: auto; }

.margin-top-xs {
  margin-top: 1rem !important; }

.margin-top-small {
  margin-top: 2rem !important; }

.margin-top-medium {
  margin-top: 4.5rem !important; }

.margin-top-large {
  margin-top: 6rem !important; }

.margin-bottom-xs {
  margin-bottom: 1rem !important; }

.margin-bottom-small {
  margin-bottom: 2rem !important; }

.margin-bottom-medium {
  margin-bottom: 4.5rem !important; }

.margin-bottom-large {
  margin-bottom: 6rem !important; }

.margin-top-medium-m {
  margin-top: 4.5rem; }

@media (max-width: 768px) {
  .margin-top-medium-m {
    margin-top: 0; } }

.margin-left {
  margin-left: 0 !important; }

.margin-right {
  margin-right: 0 !important; }

.align-center {
  align-self: center; }

.align-middle {
  vertical-align: middle; }

.content-side {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
  grid-column-gap: 3rem;
  grid-row-gap: 1rem; }

.content-side-2 {
  display: grid;
  grid-template-columns: 59% 38%;
  grid-column-gap: 2rem; }

.content-side-3 {
  display: grid;
  grid-template-columns: 79% 18%;
  grid-column-gap: 2rem; }

.visible-full {
  display: none; }

@media (max-width: 992px) {
  .visible-full {
    display: block; } }

@media (max-width: 768px) {
  .content-side, .content-side-2 {
    grid-template-columns: repeat(auto-fit, minmax(31.5rem, 1fr));
    grid-row-gap: 1rem; } }

.adv-health {
  min-height: 1rem; }
  .adv-health__container, .adv-health__container-mobile {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%; }
    .adv-health__container img, .adv-health__container-mobile img {
      width: 100%;
      height: auto; }
  .adv-health__container-mobile {
    display: none; }
  @media (max-width: 768px) {
    .adv-health__container {
      display: none; }
    .adv-health__container-mobile {
      display: block; } }

.breadcrumbs a, .breadcrumbs span {
  color: #da0202;
  font-size: 1.5rem; }

.breadcrumbs a:hover {
  color: #000; }

.deals-container, .deals-container-2 {
  grid-gap: 2.5rem; }
  .deals-container__item, .deals-container-2__item {
    position: relative; }
    .deals-container__item .deals-item-img, .deals-container-2__item .deals-item-img {
      display: block;
      position: relative;
      min-height: 27rem;
      background-position: center;
      background-size: cover;
      background-repeat: no-repeat; }
      .deals-container__item .deals-item-img__limited, .deals-container-2__item .deals-item-img__limited {
        position: absolute;
        top: 0;
        right: 0;
        z-index: 1; }
      .deals-container__item .deals-item-img__sale, .deals-container-2__item .deals-item-img__sale {
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 1; }
      .deals-container__item .deals-item-img__link, .deals-container-2__item .deals-item-img__link {
        position: absolute;
        bottom: 0;
        right: 0;
        z-index: 1;
        display: none; }
        .deals-container__item .deals-item-img__link a, .deals-container-2__item .deals-item-img__link a {
          font-size: 1.8rem;
          color: #fff; }
      .deals-container__item .deals-item-img .deals-details, .deals-container-2__item .deals-item-img .deals-details {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 1;
        opacity: 0;
        transition: all .3s ease-in-out;
        -webkit-transition: all .3s ease-in-out; }
        .deals-container__item .deals-item-img .deals-details__overlay, .deals-container-2__item .deals-item-img .deals-details__overlay {
          width: 100%;
          height: 100%;
          background-color: #000;
          opacity: .6; }
        .deals-container__item .deals-item-img .deals-details__content, .deals-container-2__item .deals-item-img .deals-details__content {
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%; }
      .deals-container__item .deals-item-img .deals-details:hover, .deals-container-2__item .deals-item-img .deals-details:hover {
        cursor: pointer;
        opacity: 1; }
    .deals-container__item .deals-item-info, .deals-container-2__item .deals-item-info {
      position: relative;
      display: grid;
      display: grid;
      grid-template-columns: minmax(auto, 2fr) repeat(2, auto);
      grid-template-columns: minmax(min-content, 2fr) repeat(2, min-content);
      grid-column-gap: 1rem; }
      .deals-container__item .deals-item-info div, .deals-container-2__item .deals-item-info div {
        align-self: center; }
      .deals-container__item .deals-item-info--1, .deals-container-2__item .deals-item-info--1 {
        justify-self: start; }
        .deals-container__item .deals-item-info--1 span, .deals-container-2__item .deals-item-info--1 span {
          display: inline-block; }
      .deals-container__item .deals-item-info--2, .deals-container-2__item .deals-item-info--2 {
        justify-self: end; }
      .deals-container__item .deals-item-info--3, .deals-container-2__item .deals-item-info--3 {
        justify-self: end; }
    .deals-container__item .deals-item-sale, .deals-container-2__item .deals-item-sale {
      position: absolute;
      bottom: -1rem;
      right: 0; }

.deals-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr)); }

.deals-container-2 {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(30rem, 38.6rem)); }

.loader-img {
  margin: 0 auto; }

@media (max-width: 768px) {
  .deals-container-2 {
    grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr)); } }

.subcategories {
  display: block; }

.filters {
  display: none; }

.filter-btn {
  float: right; }

.filter-container {
  position: fixed;
  bottom: 2rem;
  transition: all .3s ease-in-out;
  transform: translateX(-110%);
  -webkit-transition: all .3s ease-in-out;
  -webkit-transform: translateX(-110%);
  z-index: 20;
  background-color: #fff;
  border: 1px solid #2d2823;
  padding: 1rem;
  height: 80%;
  overflow-y: auto; }

@media (max-width: 768px) {
  .subcategories {
    display: none; }
  .filters {
    display: block; } }

.gd-form-group {
  display: block;
  margin-bottom: 1.6rem;
  width: 100%; }

.gd-input {
  border-radius: 3px;
  padding: 15px;
  display: block;
  background-color: #f0ecec;
  border: none;
  width: 100%;
  border-bottom: 2px solid transparent;
  transition: all .3s; }
  .gd-input:focus {
    outline: none;
    border-bottom: 2px solid #3cb371;
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.3); }
  .gd-input:focus:invalid {
    border-bottom: 2px solid #da0202; }
  .gd-input:placeholder-shown + .gd-label {
    transform: translateY(-38px);
    opacity: 0; }

label, label a {
  vertical-align: top; }

.gd-label {
  display: block;
  width: 100%;
  color: #969391;
  margin-top: 8px;
  padding-left: 12px;
  font-size: 11px;
  transition: all .2s ease-in-out;
  transform: translateY(0);
  opacity: 1;
  cursor: text; }

input[type=checkbox] {
  appearance: none;
  -webkit-appearance: none;
  width: 2.2rem;
  height: 2.2rem;
  background-color: #fff;
  border: 1px solid #da0202;
  position: relative;
  outline: none; }

input[type=checkbox]:before {
  display: none;
  content: url(../images/icons/checked.png);
  top: 1px;
  left: 3px;
  color: #da0202;
  position: absolute; }

input[type=checkbox]:checked:before {
  display: block; }

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none; }

input[type=number] {
  -moz-appearance: textfield; }

button {
  cursor: pointer; }

button:focus {
  outline: none; }

.trigger {
  border: none;
  background-color: transparent;
  font-size: 1.7rem;
  cursor: pointer; }

.modal {
  position: fixed;
  top: 0;
  left: 0;
  height: 0;
  background-color: transparent;
  overflow: hidden;
  transition: background-color 0.25s ease;
  -webkit-transition: background-color 0.25s ease;
  z-index: 99999; }
  .modal.open {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    transition: background-color 0.25s;
    -webkit-transition: background-color 0.25s; }
    .modal.open > .content-wrapper {
      transform: scale(1) translateX(-50%);
      -webkit-transform: scale(1) translateX(-50%);
      height: auto;
      max-height: 90%; }
  .modal .content-wrapper-offer {
    height: 80% !important; }
  .modal .content-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    display: -webkit-flex;
    -webkit-flex-direction: column;
    -webkit-align-self: center;
    -webkit-justify-self: center;
    -webkit-align-items: center;
    -webkit-justify-content: flex-start;
    position: absolute;
    top: 1.5rem;
    left: 50%;
    transform: scale(0) translateY(-50%);
    -webkit-transform: scale(0) translateY(-50%);
    width: 80%;
    height: auto;
    max-height: 80%;
    margin: 0;
    padding: 2.5rem;
    background-color: white;
    border-radius: 0.3125rem;
    box-shadow: 0 0 2.5rem rgba(0, 0, 0, 0.5);
    transition: transform 0.25s;
    transition-delay: 0.15s;
    -webkit-transition: transform 0.25s;
    transform: scale(0);
    -webkit-transform: scale(0);
    -webkit-transition-delay: 0.15s; }
    .modal .content-wrapper .close {
      position: absolute;
      top: 0.5rem;
      right: 0.5rem;
      display: flex;
      align-items: center;
      justify-content: center;
      display: -webkit-flex;
      -webkit-align-items: center;
      -webkit-justify-content: center;
      width: 2.5rem;
      height: 2.5rem;
      border: none;
      background-color: transparent;
      font-size: 1.5rem;
      transition: 0.25s linear;
      -webkit-transition: 0.25s linear; }
      .modal .content-wrapper .close:before, .modal .content-wrapper .close:after {
        position: absolute;
        content: '';
        width: 1.25rem;
        height: 0.125rem;
        background-color: black; }
      .modal .content-wrapper .close:before {
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg); }
      .modal .content-wrapper .close:after {
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg); }
      .modal .content-wrapper .close:hover {
        transform: rotate(360deg);
        -webkit-transform: rotate(360deg); }
        .modal .content-wrapper .close:hover:before, .modal .content-wrapper .close:hover:after {
          background-color: tomato; }
    .modal .content-wrapper .modal-header {
      position: relative;
      width: 100%;
      margin: 0;
      padding: 0 0 1.25rem; }
      .modal .content-wrapper .modal-header h2 {
        font-size: 2.5rem;
        font-weight: bold; }
    .modal .content-wrapper .content {
      position: relative;
      overflow-y: auto;
      width: 100%;
      height: auto;
      max-height: 100%;
      padding-right: 2rem; }
    .modal .content-wrapper .offer-content {
      height: 100% !important; }
    .modal .content-wrapper .modal-footer {
      position: relative;
      display: flex;
      align-items: center;
      justify-content: flex-end;
      display: -webkit-flex;
      -webkit-align-items: center;
      -webkit-justify-content: flex-end;
      width: 100%;
      margin: 0;
      padding: 1.875rem 0 0; }
      .modal .content-wrapper .modal-footer .action {
        position: relative;
        margin-left: 0.625rem;
        padding: 0.625rem 1.25rem;
        border: none;
        background-color: #da0202;
        border-radius: 0.25rem;
        color: white;
        font-size: 2rem;
        overflow: hidden;
        z-index: 1; }
        .modal .content-wrapper .modal-footer .action:before {
          position: absolute;
          content: '';
          top: 0;
          left: 0;
          width: 0%;
          height: 100%;
          background-color: rgba(255, 255, 255, 0.2);
          transition: width 0.25s;
          -webkit-transition: width 0.25s;
          z-index: 0; }
        .modal .content-wrapper .modal-footer .action:first-child {
          background-color: #2ecc71; }
        .modal .content-wrapper .modal-footer .action:last-child {
          background-color: #e74c3c; }
        .modal .content-wrapper .modal-footer .action:hover:before {
          width: 100%; }

@media (max-width: 768px) {
  .modal.open > .content-wrapper {
    width: 100%; }
  .modal.open > .content-wrapper p {
    font-size: 1.2rem; } }

.nav-buttons {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  flex: 1 1 auto;
  justify-content: stretch; }
  .nav-buttons--button {
    border: 1px solid #969391;
    color: #969391;
    background-color: #fff;
    padding: 5px 0;
    font-size: 1.5rem;
    text-align: center;
    cursor: pointer;
    width: 100%; }
  @media (max-width: 768px) {
    .nav-buttons--button {
      font-size: 1rem; } }
  .nav-buttons--button.active {
    border: 1px solid #da0202;
    color: #da0202; }

.nav-tabs {
  position: relative;
  padding: 2rem;
  padding-top: 0; }
  .nav-tabs #company .company-img {
    margin-right: 1.5rem;
    margin-bottom: 1.5rem; }
  .nav-tabs #contact ul {
    margin: 0.5rem 0; }
    .nav-tabs #contact ul li {
      display: inline-block;
      margin-left: 0;
      padding-left: 0;
      padding-right: 1rem; }
  .nav-tabs .nav-line {
    position: absolute;
    background-color: #c9c9c9; }
  .nav-tabs .nav-line-1 {
    width: 1px;
    height: 65%;
    top: 0;
    left: 0; }
  .nav-tabs .nav-line-2 {
    width: 1px;
    height: 65%;
    bottom: 0;
    right: 0; }
  .nav-tabs .nav-line-3 {
    height: 1px;
    width: 65%;
    bottom: 0;
    left: 0; }

.purchase-options .options-row {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(17rem, 1fr)); }
  .purchase-options .options-row .option {
    position: relative;
    padding: 0 1.4rem;
    display: grid;
    grid-template-columns: repeat(2, minmax(auto, 7rem));
    grid-template-columns: repeat(2, minmax(max-content, 7rem)); }
    .purchase-options .options-row .option--img, .purchase-options .options-row .option--span {
      align-self: center; }
    .purchase-options .options-row .option--span {
      text-align: left;
      line-height: 1; }
      .purchase-options .options-row .option--span span {
        font-size: 1.3rem; }
      @media (max-width: 557px) {
        .purchase-options .options-row .option--span span {
          font-size: 1.2rem; } }
    @media (max-width: 557px) {
      .purchase-options .options-row .option {
        display: grid;
        grid-template-columns: auto minmax(auto, 7rem);
        grid-template-columns: min-content minmax(max-content, 7rem); }
        .purchase-options .options-row .option.bank-option, .purchase-options .options-row .option.phone-option {
          border-right: none; } }

.purchase-options .option:not(:last-child) {
  border-right: 1px solid #e9e9e9; }

.purchase-options .option:last-child span {
  border-right: none; }

@media (max-width: 1290px) {
  .purchase-options .col {
    margin-top: 1rem;
    border-right: none; } }

@media (max-width: 1090px) {
  .purchase-options .options-row {
    padding: .5rem 0; }
    .purchase-options .options-row .option {
      padding: 0 .7rem; } }

@media (max-width: 870px) {
  .purchase-options .purchase-options h3.margin-top-medium {
    margin-top: 6rem !important; } }

.slider-container {
  display: grid;
  grid-template-columns: 21% 79%; }
  .slider-container .slider {
    max-width: 100rem; }
  .slider-container .carousel-item {
    display: grid;
    grid-template-columns: minmax(10rem, 1fr) minmax(auto, 25rem);
    grid-template-columns: minmax(10rem, 1fr) minmax(min-content, 25rem); }
    .slider-container .carousel-item__img {
      background-position: center;
      background-size: cover;
      background-repeat: no-repeat; }
    .slider-container .carousel-item__side {
      height: 43rem;
      position: relative; }
      .slider-container .carousel-item__side .carousel-side-img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        -webkit-filter: blur(6px);
        -moz-filter: blur(6px);
        -o-filter: blur(6px);
        -ms-filter: blur(6px);
        filter: blur(6px);
        z-index: 1; }
      .slider-container .carousel-item__side .carousel-side-overlay {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 2;
        background-color: #000;
        opacity: .5; }
      .slider-container .carousel-item__side .carousel-side-content {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 100%;
        padding: 1.3rem;
        z-index: 3;
        display: grid;
        grid-template-rows: 1fr; }
        .slider-container .carousel-item__side .carousel-side-content .slider-list {
          width: 150px;
          float: right; }
          .slider-container .carousel-item__side .carousel-side-content .slider-list li {
            border-top: 0.5px solid #e9e9e9;
            padding: 1.2rem 0; }
          .slider-container .carousel-item__side .carousel-side-content .slider-list .price-li {
            padding: 0 !important; }

@media (max-width: 1040px) {
  .slider-container {
    grid-template-columns: minmax(2rem, 1fr); } }

@media (max-width: 768px) {
  .slider-container .carousel-item {
    grid-template-columns: 1fr !important;
    grid-template-rows: repeat(1, 1fr); }
    .slider-container .carousel-item__img {
      height: 24rem !important; }
    .slider-container .carousel-item__side {
      height: 19rem; }
      .slider-container .carousel-item__side .carousel-side-overlay {
        opacity: .8; }
      .slider-container .carousel-item__side .carousel-side-content .slider-list {
        width: 90%; }
        .slider-container .carousel-item__side .carousel-side-content .slider-list li {
          display: inline-block;
          border-top: none;
          padding: 0;
          text-align: left;
          margin-right: 2rem;
          vertical-align: text-top; }
        .slider-container .carousel-item__side .carousel-side-content .slider-list li:last-child {
          margin-right: 0; }
        .slider-container .carousel-item__side .carousel-side-content .slider-list--agores {
          display: none !important; } }

@media (max-width: 575px) {
  .carousel-item {
    grid-template-columns: minmax(25rem, 1fr); } }

.subcategories div {
  display: inline-block;
  position: relative;
  border-bottom: 1px solid #c9c9c9; }

.footer {
  grid-row: 4 / 5;
  grid-column: main-start / main-end;
  display: grid;
  grid-template-columns: [main-start] minmax(2rem, 1fr) [center-start] minmax(35rem, 115rem) [center-end] minmax(2rem, 1fr) [main-end];
  grid-template-rows: repeat(3, auto);
  grid-template-rows: repeat(3, max-content);
  background-color: #e9e9e9; }
  .footer a {
    font-size: 13px;
    color: #2d2823; }
  .footer a:hover {
    color: #000; }
  .footer__links {
    grid-row: 1 / 2;
    grid-column: center-start / center-end;
    display: grid;
    grid-template-columns: minmax(auto, 24rem) minmax(auto, 27.5rem) minmax(auto, 42rem) minmax(auto, 23.5rem);
    grid-template-columns: minmax(max-content, 24rem) minmax(max-content, 27.5rem) minmax(max-content, 42rem) minmax(max-content, 23.5rem); }
    .footer__links h3 {
      font-weight: bold; }
    .footer__links-social .social-link {
      display: block;
      color: white;
      padding: 3px 0 3px 1rem;
      width: 14.7rem; }
      .footer__links-social .social-link i {
        margin-right: .7rem; }
    .footer__links-social .facebbok {
      background-color: #53617f; }
    .footer__links-social .twitter {
      background-color: #7da6c5; }
    .footer__links-social .instagram {
      background-color: #315168; }
    .footer__links-social .social-link:hover {
      color: #fff;
      background-color: #000; }
  @media (max-width: 768px) {
    .footer .footer__links {
      grid-template-columns: repeat(2, 1fr); }
      .footer .footer__links-menu {
        grid-row: 1 / 2; }
      .footer .footer__links-info {
        grid-row: 2 / 3; }
      .footer .footer__links-partners {
        grid-row: 1 / 2; }
      .footer .footer__links-social {
        grid-row: 2 / 3; } }
  @media (max-width: 484px) {
    .footer .footer__links {
      grid-template-columns: minmax(auto, 1fr);
      grid-template-columns: minmax(max-content, 1fr); }
      .footer .footer__links-menu {
        grid-row: 1 / 2; }
      .footer .footer__links-info {
        grid-row: 2 / 3; }
      .footer .footer__links-partners {
        grid-row: 3 / 4; }
      .footer .footer__links-social {
        grid-row: 4 / 5; }
      .footer .footer__links-social a {
        margin: 1rem auto; }
      .footer .footer__links-menu, .footer .footer__links-info, .footer .footer__links-partners {
        margin-bottom: 3rem; }
      .footer .footer__links-partners tr td:first-child {
        padding-right: 1rem; }
      .footer .footer__links h4, .footer .footer__links ul {
        text-align: center; }
      .footer .footer__links table {
        margin: 0 auto; } }
  .footer .footer-hr-1 {
    grid-row: 2 / 3;
    grid-column: main-start / main-end; }
  .footer__statement {
    grid-row: 3 / 4;
    grid-column: center-start / center-end; }
    .footer__statement p {
      color: #969391; }
  .footer .footer-hr-2 {
    grid-row: 4 / 5;
    grid-column: main-start / main-end; }
  .footer__copyright {
    grid-row: 5 / 6;
    grid-column: main-start / main-end;
    display: grid;
    grid-template-columns: [main-start] minmax(2rem, 1fr) [center-start] minmax(35rem, 115rem) [center-end] minmax(2rem, 1fr) [main-end];
    grid-template-rows: repeat(3, auto);
    grid-template-rows: repeat(3, max-content);
    background-color: #d7d7d7; }
    .footer__copyright a {
      color: #969391; }
    .footer__copyright a:hover {
      color: #da0202; }
    .footer__copyright-content {
      grid-column: center-start / center-end; }
      .footer__copyright-content small {
        color: #969391; }
  .footer hr {
    color: #969391; }
  .footer table tr td:first-child {
    padding-right: 2rem; }

@media (max-width: 360px) {
  .footer {
    grid-template-columns: [main-start] minmax(0.5rem, 1fr) [center-start] minmax(35rem, 115rem) [center-end] minmax(0.5rem, 1fr) [main-end]; }
    .footer__copyright {
      grid-template-columns: [main-start] minmax(0.5rem, 1fr) [center-start] minmax(35rem, 115rem) [center-end] minmax(0.5rem, 1fr) [main-end]; } }

.header {
  grid-column: center-start / center-end;
  grid-row: 1 / 2;
  display: grid;
  grid-template-columns: minmax(auto, 25.2rem) auto minmax(auto, 45rem);
  grid-template-columns: minmax(auto, 25.2rem) minmax(max-content, auto) minmax(auto, 46rem);
  margin-top: 3px;
  align-items: center; }
  .header__contact-info .contact-info-list {
    text-align: center; }
    .header__contact-info .contact-info-list li {
      color: #969391;
      position: relative;
      margin-bottom: 1rem; }
    .header__contact-info .contact-info-list li:first-child {
      margin-right: 4rem; }
    .header__contact-info .contact-info-list li:first-child::before {
      content: url("../images/phone.jpg");
      position: absolute;
      bottom: 0;
      left: -20px;
      width: 17px;
      height: 22px; }
    .header__contact-info .contact-info-list li:last-child::before {
      content: url("../images/mail.jpg");
      position: absolute;
      bottom: 0;
      left: -27px;
      width: 24px;
      height: 22px; }
  .header__search {
    display: grid;
    grid-template-rows: 2rem 1fr; }
    .header__search__social-login .social-login-list {
      text-align: right; }
      .header__search__social-login .social-login-list li {
        background-color: #000;
        padding: .5rem;
        transition: all .2s ease-in-out; }
      .header__search__social-login .social-login-list li:not(:last-child) {
        margin-right: 5px; }
      .header__search__social-login .social-login-list li a {
        color: #fff;
        margin: .2rem;
        font-size: 1.3rem; }
      .header__search__social-login .social-login-list li a i {
        margin-left: 2px;
        font-size: 1.3rem; }
      .header__search__social-login .social-login-list li:hover {
        background-color: #da0202; }
    .header__search__search-container {
      text-align: right; }
      .header__search__search-container .search-input {
        height: 3.5rem;
        width: 100%;
        border: 1px solid #da0202;
        padding-left: 1rem; }
      .header__search__search-container .search-input::placeholder {
        color: #2c2722; }
      .header__search__search-container .search-btn {
        background-color: #da0202;
        color: #fff;
        font-size: 1.2rem;
        border: none;
        padding: 4px;
        transform: translate(-0.6rem, -3rem); }
  .header ul {
    list-style: none; }
  .header ul li {
    display: inline; }

@media (max-width: 1200px) {
  .header {
    grid-template-columns: repeat(2, minmax(auto, 1fr));
    grid-template-rows: repeat(2, auto);
    grid-template-columns: repeat(2, minmax(max-content, 1fr));
    grid-template-rows: repeat(2, max-content);
    grid-row-gap: 2rem; }
  .header__logo {
    grid-row: 1 / 3;
    align-self: center; }
  .header__search {
    grid-column: 2 / 3;
    grid-row: 2 / 3; }
  .contact-info-list {
    text-align: right !important;
    margin-top: 1rem !important; }
    .contact-info-list li a {
      cursor: pointer; } }

@media (max-width: 785px) {
  .social-login-list .social-li {
    display: none; } }

@media (max-width: 680px) {
  .header {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(3, auto);
    grid-template-rows: repeat(3, max-content);
    grid-row-gap: 1rem;
    grid-template-areas: "logo" "info" "search";
    justify-items: center; }
  .header__logo {
    grid-area: logo;
    justify-self: center; }
  .header__search {
    grid-area: search; }
  .contact-info-list {
    grid-area: info; } }

.main-content-full {
  grid-row: 3 / 4;
  grid-column: center-start / center-end;
  display: grid;
  grid-template-columns: 1fr; }

nav {
  height: 4.5rem;
  background-color: #e9e9e9;
  grid-row: 2 / 3;
  grid-column: main-start / main-end;
  display: grid;
  grid-template-columns: [main-start] minmax(2rem, 1fr) [center-start] minmax(min-content, 125rem) [center-end] minmax(2rem, 1fr) [main-end];
  grid-template-rows: repeat(4, max-content);
  grid-template-columns: [main-start] minmax(2rem, 1fr) [center-start] minmax(auto, 125rem) [center-end] minmax(2rem, 1fr) [main-end];
  grid-template-rows: repeat(4, auto); }
  nav * {
    font-size: 1.5rem; }

.navigation {
  grid-column: center-start / center-end;
  display: grid;
  /*grid-template-columns: repeat(2, 1fr);*/
  grid-template-columns: 30% 70%;
   }
  .navigation .menu-container {
    position: relative; }
    .navigation .menu-container .menu-toggle-mobile {
      display: none;
      justify-self: center;
      align-self: center;
      color: #000;
      padding-top: .7rem;
      cursor: pointer; }
    .navigation .menu-container__menu {
      margin-top: .8rem;
      width: 26.2rem;
      background-color: #fff;
      z-index: 10;
      border: 1px solid #e9e9e9;
      border-radius: 3px;
      transition: all .3s ease-in-out; }
      .navigation .menu-container__menu * {
        cursor: pointer; }
      .navigation .menu-container__menu button, .navigation .menu-container__menu a, .navigation .menu-container__menu .sub-menu {
        display: block;
        clear: both;
        width: 100%;
        border: none;
        color: #000; }
      .navigation .menu-container__menu hr {
        clear: both;
        border: none;
        margin: .7rem auto 0 auto;
        height: 1px;
        background-color: #e9e9e9; }
      .navigation .menu-container__menu .menu-link-c hr {
        margin: .7rem 1rem 0 1rem; }
      .navigation .menu-container__menu .menu {
        display: none;
        opacity: 0;
        margin-left: -2px;
        background-color: #fff; }
      .navigation .menu-container__menu .menu-toggle {
        background-color: #2d2823;
        color: #fff;
        padding: .5rem 1rem;
        display: block;
        opacity: 1;
        transition: all .3s ease-in-out; }
        .navigation .menu-container__menu .menu-toggle .gd-menu-icon {
          float: left;
          margin-top: .4rem; }
      .navigation .menu-container__menu .menu-toggle.active ~ .menu,
      .navigation .menu-container__menu .menu-toggle.active ~ .menu,
      .navigation .menu-container__menu .menu.active {
        display: block;
        opacity: 1; }
      .navigation .menu-container__menu .menu-toggle,
      .navigation .menu-container__menu .sub-toggle {
        padding-left: 1rem;
        padding-right: 1rem;
        backface-visibility: hidden;
        position: relative; }
      .navigation .menu-container__menu .sub-toggle {
        background-color: #fff;
        cursor: pointer;
        padding-top: .6rem;
        z-index: 2; }
      .navigation .menu-container__menu .menu-toggle img.gd-menu-arrow {
        position: absolute;
        right: 1rem;
        top: 1rem; }
      .navigation .menu-container__menu .sub-toggle img.gd-icon {
        position: absolute;
        right: 1rem;
        top: 1.2rem; }
      .navigation .menu-container__menu .sub-toggle:hover, .navigation .menu-container__menu .sub-toggle.active, .navigation .menu-container__menu .menu-link-c:hover {
        background-color: #e9e9e9; }
      .navigation .menu-container__menu .sub-toggle.active {
        padding-bottom: 1.5rem; }
      .navigation .menu-container__menu .sub-toggle:first-child,
      .navigation .menu-container__menu .menu-link-c:first-child {
        padding-top: .7rem; }
      .navigation .menu-container__menu .menu-link-c {
        cursor: pointer;
        padding-top: .8rem;
        background-color: #fff;
        z-index: 2;
        position: relative; }
      .navigation .menu-container__menu .menu-link-c span {
        padding: 0 1rem;
        display: block; }
      .navigation .menu-container__menu .menu-link-c:last-child {
        padding-bottom: .7rem; }
        .navigation .menu-container__menu .menu-link-c:last-child hr {
          display: none; }
      .navigation .menu-container__menu .menu-link {
        color: #2d2823;
        z-index: 9;
        display: block; }
      .navigation .menu-container__menu .sub-menu {
        position: relative;
        left: 0;
        background-color: #fff;
        transition: all .3s ease-in-out;
        display: none;
        border: 1px solid #e9e9e9; }
        .navigation .menu-container__menu .sub-menu hr {
          background-color: #e9e9e9; }
        .navigation .menu-container__menu .sub-menu .menu-link-c {
          transition: all .3s ease-in-out; }
          .navigation .menu-container__menu .sub-menu .menu-link-c span {
            position: relative;
            margin-left: .5rem;
            transition: all .3s ease-in-out; }
            .navigation .menu-container__menu .sub-menu .menu-link-c span::before {
              content: "";
              position: absolute;
              width: 2px;
              height: 90%;
              left: 0;
              background-color: #e9e9e9;
              transition: all .3s ease-in-out; }
          .navigation .menu-container__menu .sub-menu .menu-link-c:hover {
            background-color: #f5f5f5; }
            .navigation .menu-container__menu .sub-menu .menu-link-c:hover span::before {
              background-color: #da0202; }
        .navigation .menu-container__menu .sub-menu:hover {
          background-color: #f5f5f5; }
          .navigation .menu-container__menu .sub-menu:hover hr {
            background-color: #f5f5f5; }
      .navigation .menu-container__menu .sub-toggle.active .sub-menu,
      .navigation .menu-container__menu .sub-menu.active {
        display: block; }
      .navigation .menu-container__menu a:last-child hr {
        display: none; }
  .navigation__extra-links ul {
    margin-top: 1rem;
    text-align: right; }
  .navigation__extra-links ul li {
    position: relative;
    display: inline-block;
    padding-left: 3rem;
    padding-right: 1rem;
    border-left: 1px solid #969391; }
  .navigation__extra-links ul li#ekdromi {
    padding-left: 1rem; }
	
  @media (max-width: 1071px) {
    .navigation__extra-links ul li#ekdromi {
      display: none; }
    .navigation__extra-links ul li#med {
      display: none; }	   }
	  
  .navigation__extra-links ul li#med a::before {
 
	position: absolute;
    content: url(../images/snake.png);
    left: 7px;
    top: -6px;
    width: 27px;
    height: 38px; }
	
  .navigation__extra-links ul li#wines {
    padding-left: 4.2rem; }	
	
  .navigation__extra-links ul li#wines a::before {
    position: absolute;
    content: url(../images/wines.png);
	
    left: 9px;
    top: -2px;
    width: 25px;
    height: 26px; }
		
  .navigation__extra-links ul li#val {
    border-right: 1px solid #969391;
    padding-left: 4rem; }

    .navigation__extra-links ul li#val a::before {
      position: absolute;
      /* content: url(../images/may-2019.png); */
      /*content: url(../images/autumn-2019.png); */
      /* content: url(../images/scary-deals.png); */
      /* content: url(../images/small-gift.png); */ 
       content: url(../images/eros.png); 
	   /*content: url(../images/winter-deals.png);*/

      left: 8px;
      top: 0px;
      width: 25px;
      height: 25px; 
    }

  


  .navigation__extra-links ul li a {
    color: #181818;
    font-weight: 500; }
  .navigation__extra-links ul li a:hover {
    color: #da0202; }

@media (max-width: 768px) {
  .navigation {
    grid-template-columns: auto 1fr;
    grid-template-columns: max-content 1fr; }
    .navigation .menu-container {
      align-items: start; }
      .navigation .menu-container .menu-toggle-mobile {
        display: block; }
      .navigation .menu-container__menu {
        display: none;
        opacity: 0;
        position: absolute;
        top: 3.7rem;
        left: 0; }
        .navigation .menu-container__menu .menu-toggle {
          display: none;
          opacity: 0; }
        .navigation .menu-container__menu .sub-toggle .sub-menu {
          position: relative;
          left: 0; } }

@media (max-width: 557px) {
  .navigation__extra-links ul {
    margin: 1rem auto;
    width: auto; } }

@media (max-width: 368px) {
  nav {
    grid-template-columns: [main-start] minmax(0.5rem, 1fr) [center-start] minmax(30rem, 125rem) [center-end] minmax(0.5rem, 1fr) [main-end]; }
    nav .navigation__extra-links ul li a {
      font-size: 1.2rem; } }

.contact {
  display: grid;
  grid-template-rows: repeat(2, auto);
  grid-template-rows: repeat(2, max-content); }
  .contact__details--info {
    display: grid;
    grid-template-rows: 1fr; }
    .contact__details--info-image {
      grid-row: 1 / 2;
      grid-column: 1 / 2; }
    .contact__details--info-overlay {
      grid-row: 1 / 2;
      grid-column: 1 / 2; }
    .contact__details--info-content {
      grid-row: 1 / 2;
      grid-column: 1 / 2; }
  @media (max-width: 698px) {
    .contact__details--info {
      grid-row: 1 / 2; }
    .contact__details--form {
      grid-row: 2 / 3; } }

.contact__details--info {
  position: relative; }
  .contact__details--info-image {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-filter: blur(4px);
    -moz-filter: blur(4px);
    -o-filter: blur(4px);
    -ms-filter: blur(4px);
    filter: blur(4px);
    z-index: 1; }
  .contact__details--info-overlay {
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: .6;
    z-index: 2; }
  .contact__details--info-content {
    padding: 2rem;
    z-index: 3; }

.coupons {
  display: grid;
  grid-template-rows: repeat(2, auto);
  grid-template-rows: repeat(2, min-content); }
  .coupons .coupon {
    display: grid;
    grid-template-rows: repeat(2, auto);
    grid-template-rows: repeat(2, min-content); }
  .coupons .receiver {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(15rem, 1fr));
    padding-left: 1rem;
    column-gap: 1.5rem;
    border-bottom: 1px solid #d7d7d7; }
  .coupons .receiver-print {
    padding-right: 15px; }
  .coupons .fa-print, .coupons .fa-mobile-alt {
    font-size: 2rem;
    padding-left: 2rem;
    transition: all .2s ease-in-out;
    backface-visibility: hidden; }
  .coupons .fa-print:hover, .coupons .fa-mobile-alt:hover {
    transform: scale(1.1); }
  .coupons .receiver-print {
    justify-self: end; }

@media screen and (min-width: 992px) {
  .mobile_co {
    display: none; } }

@media (max-width: 557px) {
  .receiver {
    grid-template-columns: 1fr !important;
    grid-template-rows: repeat(2, auto);
    grid-template-rows: repeat(2, max-content); } }

.detail-container {
  display: grid;
  grid-template-columns: minmax(40rem, 80rem) minmax(25rem, 45rem);
  grid-column-gap: 2rem;
  position: relative; }
  .detail-container hr {
    background-color: #c9c9c9; }
  .detail-container .owl-carousel {
    z-index: 0; }
  .detail-container .carousel-full, .detail-container .item {
    height: 52.7rem; }
  .detail-container .carousel-full {
    margin-top: 3rem; }
  .detail-container .carousel-thumbs {
    margin-top: 3rem; }
    .detail-container .carousel-thumbs .item {
      height: 7.2rem;
      width: 7.2rem;
      border: none;
      background-position: center;
      background-size: cover;
      background-repeat: no-repeat; }
  .detail-container .carousel-full .item {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat; }
  .detail-container #loadMore {
    cursor: pointer; }
  @media (max-width: 768px) {
    .detail-container .carousel-full, .detail-container .item {
      height: 40rem; } }
  @media (max-width: 557px) {
    .detail-container .carousel-full, .detail-container .item {
      height: 23rem; } }
  .detail-container__main p {
    color: #2d2823; }
  .detail-container__main ul {
    margin: 4.5rem 0; }
  .detail-container__main ul li {
    margin-left: 1.7rem;
    padding-left: 1rem;
    list-style-image: url("../images/list-square.jpg"); }
  .detail-container__main--title .offer-header--rating .counter-rate {
    display: inline-block;
    font-size: 2.5rem;
    font-weight: bold;
    margin-left: 1rem; }
  .detail-container__main--title .offer-header--rating .rateyo {
    display: inline-block; }
  @media (max-width: 768px) {
    .detail-container__main--title .offer-header {
      grid-template-columns: 1fr;
      grid-template-rows: repeat(2, 1fr); } }
  .detail-container__aside .sale-container {
    position: -webkit-sticky;
    position: sticky;
    top: 2rem; }
    .detail-container__aside .sale-container--info {
      padding: 1rem 0;
      border: 1px solid #000;
      display: grid;
      grid-template-columns: repeat(2, 1fr); }
      .detail-container__aside .sale-container--info .agores-text {
        align-self: center; }
        .detail-container__aside .sale-container--info .agores-text p {
          font-size: 2.5rem;
          font-weight: 300; }
          .detail-container__aside .sale-container--info .agores-text p span {
            font-size: 3rem;
            font-weight: normal; }
      .detail-container__aside .sale-container--info .agores-countdown {
        align-self: center;
        border-left: 1px solid #000; }
        .detail-container__aside .sale-container--info .agores-countdown p {
          font-size: 3.5rem;
          line-height: .8; }
    .detail-container__aside .sale-container--options {
      display: grid;
      grid-template-rows: 1fr; }
  .detail-container iframe {
    width: 100% !important;
    min-height: 45rem;
    height: 100% !important; }

.modal .content {
  display: grid !important;
  grid-template-rows: 1fr;
  grid-column-gap: 2rem; }

.sale-option {
  display: grid;
  position: relative;
  grid-template-rows: 1fr;
  border-bottom: 1px solid #e9e9e9; }
  .sale-option--detail {
    display: grid;
    grid-template-columns: minmax(auto, 2fr) repeat(2, auto);
    grid-template-columns: minmax(min-content, 2fr) repeat(2, min-content);
    grid-column-gap: 1rem;
    align-items: center;
    position: relative;
    height: 3.5rem; }
  .sale-option--modal-detail {
    display: grid;
    grid-template-columns: auto auto auto repeat(2, auto);
    grid-template-columns: min-content auto max-content repeat(2, min-content);
    grid-column-gap: 1rem;
    align-items: center;
    position: relative; }

.ug-gallery-wrapper .ug-strip-panel {
  background-color: #fff !important; }

@media (max-width: 992px) {
  .detail-container {
    grid-template-columns: repeat(auto-fit, minmax(31.5rem, 1fr)); }
    .detail-container__aside {
      grid-row: 1 / 2; }
    .detail-container__main {
      grid-row: 2 / 3;
      width: 100%; }
    .detail-container__aside {
      margin-bottom: 4rem; }
  .sale-container--options .sale-option:not(:first-child) {
    /*display: none; */
  } 
  }

.owl-prev {
  width: 15px;
  height: 100px;
  position: absolute;
  top: 33%;
  display: block !important; }

.owl-next {
  width: 15px;
  height: 100px;
  position: absolute;
  top: 33%;
  right: 27%;
  display: block !important; }

.owl-prev span, .owl-next span {
  font-size: 8rem;
  color: #da0202; }

#index-carousel .carousel-item {
  cursor: pointer; }

@media (max-width: 768px) {
  .owl-next {
    right: 1rem; } }

.coupon-details {
  display: grid;
  grid-template-columns: 20rem calc(100% - 20rem);
  grid-gap: 2rem;
  align-items: center; }

.ug-panel-handle-tip {
  display: none !important; }

table.deals-cart {
  width: 100%; }
  table.deals-cart .coupon-option-desc {
    max-width: 20rem; }
  table.deals-cart button {
    border: none;
    padding: .5rem;
    color: #fff;
    background-color: #da0202; }
  table.deals-cart .coupon-option-quantity {
    width: 4rem;
    padding: .5rem;
    border: none; }

@media (max-width: 768px) {
  .coupon-details {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(2, 1 fr); }
  .quantity-decrease, .quantity-increase, .coupon-option-quantity {
    display: block;
    margin: 0 auto; } }
